package com.casic.dcms.listener;

import com.casic.dcms.bean.CaseListResultBean;

public interface OnGetSearchListListener {
    void onSuccess(CaseListResultBean resultBean);

    void onFailure(Throwable throwable);
}
